Project

General

Profile

Backport #42327

nautilus: cephfs-shell: not compatible with cmd2 versions after 0.9.13

Added by Nathan Cutler over 3 years ago. Updated over 2 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
Target version:
-
Release:
nautilus
Crash signature (v1):
Crash signature (v2):

Related issues

Copied from CephFS - Bug #42057: cephfs-shell: not compatible with cmd2 versions after 0.9.13 Resolved

History

#1 Updated by Nathan Cutler over 3 years ago

  • Copied from Bug #42057: cephfs-shell: not compatible with cmd2 versions after 0.9.13 added

#2 Updated by Nathan Cutler over 3 years ago

  • Description updated (diff)
  • Status changed from New to In Progress
  • Assignee set to Nathan Cutler

#3 Updated by Nathan Cutler over 2 years ago

  • Description updated (diff)
  • Status changed from In Progress to Rejected

nautilus is no longer accepting cephfs-shell backports

first attempted backport - https://github.com/ceph/ceph/pull/31372 - was closed

Also available in: Atom PDF